#include <iostream>

using namespace std;

int main()

{

int A,B,C,D;
int E;
int a1,b1,c1,d1;
cin >> E;

A=a1*6;
B=b1*6;
C=c1*6;
D=d1*6;

if (A>B) swap(A,B);
if (A>C) swap(A,C);
if (A>D) swap(A,D);
if (B>A) swap(B,A);
if (B>C) swap(B,C);
if (B>D) swap(B,D);
if (C>A) swap(C,A);
if (C>B) swap(C,B);
if (C>D) swap(C,D);
if (D>A) swap(D,A);
if (D>B) swap(D,B);
if (D>C) swap(D,C);



cout << E << endl;





}
